<div class="row">
  <div class="col-8">
    <%= link_to "Download",
	            main_app.rails_blob_path(@item.blob, disposition: 'attachment'), class: "btn btn-primary" %>

    <%= image_tag thumbnail_source(@item.blob), class: 'preview-img' %>

    <%= link_to "Delete", item_path(@item),
	            method: :delete,
	            data: { confirm: "Are you sure?" }, class: "btn btn-danger" %>
  </div>

  <div class="col-4">

    <%= link_to "Edit", edit_item_path(@item), class: "btn btn-primary" %>

    <%= content_tag :dl do %>
      <%= content_tag :dd, @item.blob.filename %>

      <% @item.library_metadata.attributes.each do |key, value| %>
        <%= content_tag :dd, value %>
      <% end %>
    <% end %>

    <!--
	<% @item.blob.attachments.each do |attachment| %>
	  Attached as <%= attachment.name %>
	  to <%= attachment.record %>
	<% end %>
-->
  </div>
</div>
